こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

SQLServerのインストールについて

sqlserver 2008 express with advanced servicesをインストールしているのですが

powershellがインストールされていないためインストールが行えまませ

そこで、質問なのですが
powershellのバージョンは何をインストールするべきなのでしょうか
自宅でアプリケーションをインストールする場合は大抵最新バージョンを
インストールしていますが。

 
環境
SQLServer :sqlserver 2008 express with advanced servicesをインストールしたい
OS:windows xp proffesional
.net Framework :.net framework3.5 sp1
windows インストーラ 4.5


質問
インストールするべきpowershellのバージョン

投稿日時 - 2011-11-09 11:15:21

QNo.7122603

すぐに回答ほしいです

質問者が選んだベストアンサー

こんにちは。

公式では、1.0と書いていますね。
こちらからどうぞ・・・。
http://www.microsoft.com/downloads/ja-jp/details.aspx?FamilyID=30125a46-b97c-4704-aa10-605e809d5933

参考URL:http://www.microsoft.com/downloads/ja-jp/details.aspx?FamilyID=30125a46-b97c-4704-aa10-605e809d5933

投稿日時 - 2011-11-09 11:51:28

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

SQL Server 2008 Express with Advanced Services なら PowerShell 1.0
下記ページ内で 「powershell」 で検索してみてください。
http://msdn.microsoft.com/ja-jp/library/ms143506.aspx

事前に下記を手動でインストールしておく必要があります。
.NET Framework 3.5 SP1
Windows インストーラー 4.5
Windows PowerShell 1.0。

投稿日時 - 2011-11-14 22:28:58